* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: "Open Sans", sans-serif;
}
#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}
#succeed-info h2 {
	margin-bottom: 1rem;
	text-align: center;
}

#succeed-info h3 {
	text-align: left;
	margin-bottom: 1rem;
}
#succeed-info .card {
	text-align: left;
	padding-top: 2rem;
}

#pre-footer {
	background-color: #002540;
    color: white;
    font-size: 1rem;
}
#pre-footer div {
	display: inline-block;
	vertical-align: bottom;
	padding: 1rem 5%  2rem;
}
#pre-footer h3 {
	margin-bottom: 0.75rem;
	text-align: left;
}
#pre-footer p {
	margin-bottom: 0.25rem;
	text-align: left;
}

footer {
	padding: 0.7rem;
}
footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}